path: /build/build/wavemon-net-wireless-0.8.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="caps" emerge net-wireless/wavemon -pv -t && \
    USE="caps" emerge -j ${JOBS} --nodeps net-wireless/wavemon
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/wavemon && luet-portage --dir /pkgdir/wavemon
    net-wireless/wavemon && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:af4ee214c9b1fb1bb5c88eff2776eeba9b024c597ca3c8e671ea6c2cda3da3b7
  package:
    name: wavemon
    version: 0.8.0
    category: net-wireless
    use_flags:
    - caps
    requires:
    - name: libnl
      version: '>=0'
      category: dev-libs-3
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Ncurses based monitor for IEEE 802.11 wireless LAN cards
    uri:
    - https://github.com/uoaerg/wavemon/
    license: GPL-3
    buildtimestamp: 2023-08-23 22:48:26.459163773 +0000 UTC m=+57.978575188
    labels:
      DEPEND: dev-libs/libnl:3 sys-libs/ncurses:0= caps? ( sys-libs/libcap ) virtual/pkgconfig
        >=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.16.1:1.16
        >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4
      IUSE: caps
      RDEPEND: dev-libs/libnl:3 sys-libs/ncurses:0= caps? ( sys-libs/libcap )
      emerge.packages: net-wireless/wavemon
      kit: net-kit
      original.package.name: net-wireless/wavemon
      original.package.slot: "0"
      original.package.version: 0.8.0
    treedir: /build/packages
  package_dir: /pkgdir/wavemon
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 794937c5f668ae2c9f449dab9ae5f5c8a693725fcf7cff238592098e8eb535f7
compressiontype: zstd
files:
- usr/bin/wavemon
- usr/share/doc/wavemon-0.8.0/AUTHORS.bz2
- usr/share/doc/wavemon-0.8.0/ChangeLog.bz2
- usr/share/doc/wavemon-0.8.0/NEWS.bz2
- usr/share/doc/wavemon-0.8.0/README.md.bz2
- usr/share/doc/wavemon-0.8.0/THANKS.bz2
- usr/share/man/man1/wavemon.1.bz2
- usr/share/man/man5/wavemonrc.5.bz2
- var/db/pkg/net-wireless/wavemon-0.8.0/BUILD_TIME
- var/db/pkg/net-wireless/wavemon-0.8.0/CATEGORY
- var/db/pkg/net-wireless/wavemon-0.8.0/CBUILD
- var/db/pkg/net-wireless/wavemon-0.8.0/CC
- var/db/pkg/net-wireless/wavemon-0.8.0/CFLAGS
- var/db/pkg/net-wireless/wavemon-0.8.0/CHOST
- var/db/pkg/net-wireless/wavemon-0.8.0/CONTENTS
- var/db/pkg/net-wireless/wavemon-0.8.0/COUNTER
- var/db/pkg/net-wireless/wavemon-0.8.0/CXXFLAGS
- var/db/pkg/net-wireless/wavemon-0.8.0/DEFINED_PHASES
- var/db/pkg/net-wireless/wavemon-0.8.0/DEPEND
- var/db/pkg/net-wireless/wavemon-0.8.0/DESCRIPTION
- var/db/pkg/net-wireless/wavemon-0.8.0/EAPI
- var/db/pkg/net-wireless/wavemon-0.8.0/FEATURES
- var/db/pkg/net-wireless/wavemon-0.8.0/HOMEPAGE
- var/db/pkg/net-wireless/wavemon-0.8.0/INHERITED
- var/db/pkg/net-wireless/wavemon-0.8.0/IUSE
- var/db/pkg/net-wireless/wavemon-0.8.0/IUSE_EFFECTIVE
- var/db/pkg/net-wireless/wavemon-0.8.0/KEYWORDS
- var/db/pkg/net-wireless/wavemon-0.8.0/LDFLAGS
- var/db/pkg/net-wireless/wavemon-0.8.0/LICENSE
- var/db/pkg/net-wireless/wavemon-0.8.0/NEEDED
- var/db/pkg/net-wireless/wavemon-0.8.0/PF
- var/db/pkg/net-wireless/wavemon-0.8.0/RDEPEND
- var/db/pkg/net-wireless/wavemon-0.8.0/REQUIRES
- var/db/pkg/net-wireless/wavemon-0.8.0/SIZE
- var/db/pkg/net-wireless/wavemon-0.8.0/SLOT
- var/db/pkg/net-wireless/wavemon-0.8.0/USE
- var/db/pkg/net-wireless/wavemon-0.8.0/environment.bz2
- var/db/pkg/net-wireless/wavemon-0.8.0/repository
- var/db/pkg/net-wireless/wavemon-0.8.0/wavemon-0.8.0.ebuild
package_cacheimage: ""
runtime:
  name: wavemon
  version: 0.8.0
  category: net-wireless
  use_flags:
  - caps
  requires:
  - name: libnl
    version: '>=0'
    category: dev-libs-3
  - name: libcap
    version: '>=0'
    category: sys-libs
  - name: ncurses
    version: '>=0'
    category: sys-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Ncurses based monitor for IEEE 802.11 wireless LAN cards
  uri:
  - https://github.com/uoaerg/wavemon/
  license: GPL-3
  labels:
    DEPEND: dev-libs/libnl:3 sys-libs/ncurses:0= caps? ( sys-libs/libcap ) virtual/pkgconfig
      >=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.16.1:1.16
      >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4
    IUSE: caps
    RDEPEND: dev-libs/libnl:3 sys-libs/ncurses:0= caps? ( sys-libs/libcap )
    emerge.packages: net-wireless/wavemon
    kit: net-kit
    original.package.name: net-wireless/wavemon
    original.package.slot: "0"
    original.package.version: 0.8.0
